Contents

# CreateObject Function

Creates a UNO object. On Windows, can also create OLE objects.

Ova metoda stvara slučajeve tipova koje su prikazane kao parametri.

### Syntax:

oObj = CreateObject(type)

### Parameters:

type: the type of the object to be created, as a string.

### Example:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Related Topics

New Operator